/*****************************************************************************
 * Copyright (c) 2015 CEA LIST and others.
 * 
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors:
 *  Patrick Tessier (CEA LIST) Patrick.tessier@cea.fr - Initial API and implementation
 *   
 *****************************************************************************/

package org.eclipse.papyrus.sysml14.diagram.common.util;

/**
 * List SysML 1.4 graphical element type ids
 *
 */
public final class GraphicalSysMLServiceTypeUtil {

	private GraphicalSysMLServiceTypeUtil() {
	}

	public static final String ORG_ECLIPSE_PAPYRUS_SYSML14_PARAMETER_BORDER_ITEM = "org.eclipse.papyrus.SysML14.Parameter_BorderItem"; //$NON-NLS-1$

	public static final String ORG_ECLIPSE_PAPYRUS_SYSML14_CONSTRAINT_LABEL = "org.eclipse.papyrus.SysML14.Constraint_Label";//$NON-NLS-1$

}
