/*****************************************************************************
 * Copyright (c) 2015 CEA LIST.
 *
 *    
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors:
 *  Benoit Maggi (CEA LIST) benoit.maggi@cea.fr - Initial API and implementation
 *  
 *****************************************************************************/
package org.eclipse.papyrus.sysml14.diagram.common.figure;

import org.eclipse.papyrus.uml.diagram.composite.custom.figures.PortFigure;
import org.eclipse.swt.graphics.Image;


/**
 * Figure for FlowPort representation.
 */
public class FlowPortFigure extends PortFigure {

	/**
	 * Set the image in FlowPort figure.
	 *
	 * @param image
	 *            the image to show in the FlowPort
	 */
	public void setImage(Image image) {
		setIcon(image);
	}
}
